H130/EC130B4 Updates
====================

Updates after FG 2017.2:
-----------------------

Liveries:
--------
 - N127LG Flight For Life Colorado (H130)
    - NEW

General:
-------
 - additional optional ADF antenna on roof (left side)
 - Hover behaviour more stable
 - sound inside and outside improved
 - VEMD ported to canvas (thanks to @deltaecho)
 - New instrument KX165 (replaces KX155A thanks to @delatecho)


Updates as of FG 2017.2:
-----------------------

General:
-------
 - H130 (EC130 T2) variant added
   - engine params
   - 3D Model
     - new/changed doors on right side
     - new bumpmap
   - liveries split up EC130 B4 and H130
   - menu/dialogs adjusted
   - config dialog handles liveries dynamic at runtime
   - wingman adapted to both variants
 - Co-Pilot, Passenger and Patient models added
   - Co-Pilot animated model (like pilot)
   - Patient follows backrest adjustment
   - Passengers with small variations in look
   - internal views adjusted and limited to
     human view behaviour
 - Pilots/Passengers can be seated/removed by clicking
 - Co-Pilot can fly without Pilot
 - Flight/hover behaviour more stable
 - EMS configuration: Patient View (Rear Mid Right Seat)
   adjusts to stretcher and follows backrest movement
 - Autostart enabled after 5 flights (previous 15)
 - full autostart implemented, with getting external power
   and twist grip
 - visible luggage is added according to weight
   including a stretcher-roller in EMS config
 - stabilizer strobe light added
 - pick/knob animation to fill up fuel
 - weight related tooltips show MTOW reserve
 - VNE warning considers altitude and pwr on/off
   checks for open doors
 - New Temperature warning if outside range -20 <-> +50 °C
 - improved limit warnings with more details
 - two limit warnings simultaneously possible
 - Fix: Slip indicator ball movement
 - panel for EC130 T2 (H130)
    - Turn indicator removed
    - CWS redesigned
    - Horizon (AI) redesigned
    - ELT switch moved to panel
    - ka51b moved to panel
    - Emergency switch removed
 - Multiplayer support optimized
 - External Power Unit appears/disappears more realistic
 - FDM improvements
   - more stable hover behaviour
   - simulate main rotor downwash on horizontal stabilizers
 - Use of new fresnel effect in reflection shader

Liveries:
--------

 - HB-ZAZ Air Zermatt (H130)
    - NEW
 - N836GC Grand Canyon Gold
    - converted to H130
 - N832GC Grand Canyon Helicopters
    - adapted from EC130-B4 model N155GC
 - N11EQ  Blue Hawaiian Helicopters
    - adapted from EC130-B4 model N11QC
 - N872MH Maverick Helicopters
    - adapted from EC130-B4 model N812MH


Instruments:
-----------
 - SCU: FLOATS ARM button identical behaviour as shortcut Shift-F
 - Fix: ELT message
 - Fix: wingmen fire/smoke after crash


Updates After FG 3.5:
--------------------

Liveries:
--------

 - N836GC Grand Canyon Gold
   - NEW

General:
-------
 - Non-Rembrandt aircraft-shadow improved and ALS compatible
 - Nasal: replace many ".getNode(path).getValue()" by ".getValue(path)"
          unify use of leading / in properties
          avoid several div/0 situations
          handle nil values whereever necessary
          hopefully fixes some really irritating bugs ...
 - Tooltips improved/fixed
 - many pick animations replaced by knob animations
 - MGPU can be removed by mouse click
 - Panel/Instruments Lighting controls fully functional
 - Warning/cautions next to CWS added
 - LITE+LIMIT is operational
 - Taxi Light independent of Nav lights
 - Light/Searchlight Shortcuts adapted for Taxi Light
 - Dimming of instr. only in NIGHT1/NIGHT2 position
 - A gong is generated if a red warning appears on CWS
 - Stretcher backrest adjustable
 - EBCAU TEST button animated, test implemented
 - EBCAU Check tutorial (NEW)
 - ELT Emergency Locator Transmitter operational
 - improved rotor speed management
 - Warning if airspeed exceeds VNE with inflated floats
 - NEW: Formation/Wingman Support:
   A fully animated wingman model and several formation scenarios are available.
 - Crash fire when aircraft crashes and enough fuel available

Instruments:
-----------
 - W/LT TST shows ALL warning lights
 - Rotor Break disables starter
 - Rotor RPM indicator improved
 - clock displays sim time
 - RPM indicator dim knob
 - VEMD flightreport displays heli/turbine hobbs time
 - SCU: FIRETST,SERVOTST buttons functional
 - SCU: TAXI LT,LDG LT buttons (NEW)
 - EMER SW new emergency switch
 - VEMD some basic control buttons animated (W.I.P.)


Updates After FG 3.0:
--------------------

Liveries:
--------

 - N812MH Maverick (Grand Canyon and Las Vegas)
    - NEW

 - N156BC Sheriff (Broward County, Florida)
    - NEW

 - PR-BOP Parana Police (Brasil)
    - NEW

Model:
-----
Searchlights:
 - NEW Searchlight Trakkabeam A800
   (as seen with MAC rescue)
   Rem.: fully functional with
     - stow/deploy
     - 4 cycleable light cones (200m, 500m, 1km, 1.7km)
     - 4 cycleable color filters (white, amber, red, IR)
     - Searchlight stabilized
 - Searchlight cone visibility adjustable (0/1/2/3)
 - toggle Stabilization (Alt-s)
 - cycle Slew Rate (fast/medium/slow) (AltGr-L)

Independent Searchlight:
 - Searchlight implementation made easier portable
   and more independent of EC130
 - NEW searchlight options dialog (for independent use)

Other:
 - additional antennas of different kinds
   (as seen with Broward County Sheriff, Parana Police)
 - additional landing lights
   (as seen with MedFlight Helis)
 - additional lower strobe light
   (as seen with MedFlight,Maverick,Blue Hawaiian)
 - Texture Bug fixes
 - Wide luggage boxes (optional)

Instruments:
 - improved dimming
 - Fix: Horizon offset adjustment (AI)
 - Fix/Add: Altimeter, pressure adjustable
 - Rotor Break Lock operable
 - Cutoff Lever Guard operable
 - Objects for Pick animations unified (all knobs use half cylinders left/right)
 - DOOR warning added
 - W/LT TST shows ALL warning lights
 - Rotor Break disables starter

User Interface:
--------------
 - NEW Antenna Configuration Dialog
 - NEW Operator/Model Info
   --> Background Info about the real model
   --> in Aircraft Menu and Config Dialog
 - Configuration Dialog extended/updated
 - Simulation Options Dialog extended/updated
 - Help Dialog updated
 - NEW Searchlight Watch View
 - NEW Searchlight Follow View, syncronized with searchlight direction
 - NEW Multikey Commands for System Control Unit (SCU)
 - NEW Tooltips for pick animations
 - improved pick animation for INST.1 light
 - Shortcuts (modified/new):
   - Alt-o    ... Config Dialog (was AltGr-o)
   - AltGr-o  ... Simulation Options (was Alt-o)
   - Alt-a    ... Antenna Setup Dialog (new)
   - Alt-i    ... Operator/Model Info Dialog (new)
   - Alt-L    ... cycle Light-Cone Visibility (new)
   - AltGr-L  ... cycle Slew Rate (new)
   - Alt-s    ... toggle Stabilization (A800) (new)
   - Shift-S  ... cycle Filter (was Alt-s)
   - Ctrl-s   ... reset Searchlight (was Ctrl-k)
   - Ctrl-p   ... pause Searchlight (was Shift-S)
   - Alt-w    ... W/LT TST (Warning Test) (new)
   - Alt-r    ... toggle Rotor Break Lock (new)
   - AltGr-c  ... toggle Cutoff Lever Guard (new)
   - :A*      ... multi key commands

Misc:
----
 - Searchlight optimized for Rembrandt
 - Searchlights modularized for easy reuse in other models
 - Rembrandt Lights dimmed during the day (more realistic)
 - Snowshoes defined as retractable gear
 - Directories restructured according to http://wiki.flightgear.org/Standard_aircraft_structure
 - merge some Nasal scripts into ec130.nas
 - Autostart/Autoshutdown more realistic/smoother

FG 3.0 Version
--------------

Highlights:
----------
 - new Splashscreen
 - Checklists implemented with conditional display
 - Mainrotor fully animated swashplate geometry adapted to original
 - Fenestron fully designed and animated, incl. control rod
 - Controls added: Stick, Collective, Pedals,  Co-Pilot Controls (optional)
 - Luggage compartments added
 - all doors movable
 - New Liveries:
     --> see below
 - Searchlight (optional):
     - detailed model
     - movable (elev, heading)
     - movable Filter
     - adjustable lightcone,
     - light overcast, ...
 - Snowshoes (optional)
 - Hoist/Hook (optional)
 - New integrated Configuration Dialog with special Help dialog
   - livery
   - Tank
   - Views
   - Weights
   - Interior: Seats configurable 5/6 passengers or rescue equipment
   - Equipment
 - additional views for each passenger, tail, rotor
 - Pilot: fully animated
 - Autostart/Autoshutdown enabled after 15 flights
 - Rotor-Wakes off-low-medium-high cyclable
   - visible only at daylight
 - Sound improved
    - sound inside depending on open doors
    - door open/close sound
    - splash if landing/touching on water
    - low/high rotor warning <360rpm >410rpm (screen+audible)
    - extreme sound alarm at overspeed > vne+20 = 175kts
 - Crash at overspeed > vne+45 = 200 kts
 - many new shortcuts
 - many new pick animations

Details:
-------
 - sounds copied from EC135, configuration adapted
 - some sounds from R44
 - Yasim: tailgear protects fenestron
 - Fenestron fuselage a bit less wide
 - Exhaust shorter and wider
 - Seats:
    - seat covers textured
    - rear seats higher
 - Collective Lever: Power clickable (upper/lower half +/-)
 - Pilot: shoesoles added
 - Windshield options: clear, visible (grey-tone), or shaded (glass-reflection)
 - Pilot Window animated (clickable ;-)
 - Shadow (optional):
   - half-transparent
   - only if Sun >10deg above horizon
 - Search Light
     - more detailed
     - light cone 4 steps normal, medium, large, xlarge
     - Filter animated
     - Light overcast
     - timed startup 4sec with message ...
     - Shutdowntime 2sec with message ...
     - Pause (inermediate Deactivation without Startup/Shutdown)
     - Click Animations:
        - Filter up/down
        - on/off
        - cycle focus/distance
        - pause
        - reset (heading,elevation, all)
 - Skibox Covers animated
 - Telescopes for doors

Liveries:
 - livery-PNGs moved to "Liveries" folder
 - Texture dark around mainrotor-mast
 - exhaust with realistic texture

 - D-HTLL (black)
    - left D-HTLL smaller (as on right side) (undone by HHS)
    - fix grey spot under Fenestron

 - FLIGHTGEAR
    - adapted and bugs fixed (but mostly undone by HHS)

 - HB-ZIN
    - adapted and bugs fixed (but mostly undone by HHS)

 - D-HSTS
    - taken from Livery-Download (WEB), and adapted

 - N155GC Grand Canyon Heli
    - NEW

 - N130NE MedFlight
    - NEW

 - N11QC Blue Hawaiian
    - NEW

 - F-GOLH private
    - NEW

 - VH-OSA MAC rescue
    - NEW

 - ZS-HOY Starlite
    - NEW

Models\ec130.nas:
 - removed
   --> necessary parts moved to Nasal\ec130.nas

Nasal/ec130.nas:
 - use sort for Liveries
 - EC130 Logo
 - do not Connect power with fast Rotor (>300rpm)

ec130-checklists.xml
 - new implemented

ec130b4-set.xml:
 - neue Views
    - Co-Pilot
    - all Passengers
 - weight Passengers
 - checklist
 - Keyboard Shortcuts
    ---startup---
   - Alt-p   ... external power
   - AltGr-p ... toggle fuel-pump
   - Ctrl-e  ... Autostart
   - E       ... Autoshutdown
    ---flight---
   - Alt-g   ... toggle GSDI
   - Alt-c   ... toggle cutoff lever
   - r/R     ... Rotorbrake
   - t/T     ... direct trim
    ---doors---
   - d/D     ... toggle Pilot/Passenger Doors
   - AltGr-d ... toggle Pilot Window
   - Ctrl-d  ... toggle all Doors
   - Alt-d   ... toggle Luggage Doors
   - Alt-b   ... toggle Basket Covers
   - 1-4     ... toggle doors
    ---light---
   - l       ... toggle Landing-Light (L-Key)
   - L       ... toggle Searchlight (Timer)
   - s       ... cycle Searchlight Focus/Distance
   - S       ... toggle Searchlight Filter
   - Alt-s   ... toggle Stabilization (A800)
   - j/j     ... rotate Searchlight right/left
   - k/K     ... rotate Searchlight down/up
   - Ctrl-s  ... reset Searchlight
   - Ctrl-p  ... pause Searchlight
    ---equipment---
   - F       ... toggle Floats armed
   - Alt-f   ... inflate/repack Floats
   - o/O     ... close/open Hook
    ---simulation---
   - AltGr-o ... Configuration
   - Alt-o   ... Simulation Options
   - Alt-k   ... cycle Rotor Wake Visibility

 - Autostart/Autoshutdown enable after 15 flights


scu.xml:
 - "FLT ARM" button effective for floats

Models\ec130b4.xml:
 - fix: position of GSDI
 - all doors movable clickable
 - tail rotor animated
 - tail disc animated
 - stick, collective animated
 - searchlight animated
 - baskets animated

ec130b4.ac:
 - "fuselage.016" renamed in "windowbr.002"
   --> wondowframe was assigned wrong
 - "frame2" renamed to "windowl.003"
 - backdoorl.002 (white fixing) move with door
 - doors moveable
 - slide door link upper
 - slide door hinge
 - mirror grey
 - many texture bugs fixed
 - Fenestron made new (based on ec135)
   - stator
   - blade
   - rotor_disc_T
 - Tail-Rotor Blades moveable like Dauphin
 - fix Pilot Door Inside
 - luggage compartments
 - flattened rear end
 - added grip at rear end
 - Pilotdoor/other doors less thickness
 - Searchlight detailed
 - Baskets split
 - luggage back added details inside
 - Hoist/Hook
 - Exhaust cut out
 - Exhaust pipe
 - rear gear tube added
 - gear rear end a bit longer

 - fixed according to HHS sketches
     - Tail texture
     - texture near roof to improve distortion
     - Exhaust longer higher
     - Exhaust pipe prolonged
     - sharp bend at front-tail pass

rotor.ac:
 - more realistic/detailed swashplate/control rods
 - lower swashplate redesigned
 - geometry according to original
 - cut rubber in 5 pieces for animation
 - change blade connection levers
 - rotorhead details

gsdi.ac:
 - added backside (black)

gsdi.xml
 - indicators don't leave box

left_float.xml:
right_float.xml:
 - pick animation for toggle inflate/repack

Shortcut conflicts:
 FG BUG: differing number of conditional properties in multiple
 bindings for same shortcut

 needed Fix:
 - AltGr-p Fuel Pump  (vs. AI cycle formation)
    Verdacht: Condition Tags und Script + property-toggle Mix
 - Alt-f   Floats arm (vs. AI select formation)

 was working:
 - Alt-c   Cutoff lever (toggle) (vs. Carrier release Catapult)
 - Alt-d   toggle doors          (vs. Carrier toggle deck lights)
 - AltGr-c Cutoff Lever guard    (vs. Carrier controls dialog)
 - Alt-L   cycle Light Cone vis. (vs. Carrier engage Launch bar)

 - Alt-b   toggle Basket covers (vs. toggle Pushback)
 - Alt-i   operator Info (vs. Multiplayer Immatriculation)
 - Alt-t   Twist Grip   (vs. AI request tanker)
 - Alt-w   Warn Tst     (vs. AI toggle Wingman Controls)
 - AltGr-t TWST Grip -  (vs. AI pause formation transition)
 - AltGr-L Searchlight  (vs. cycle liveries)


Wiki Images uploaded (Newsletter images NOT included):
[[File:EC130 Grand Canyon winter.jpg|thumb|EC130-B4 N155GC on a wintertime flight over Grand Canyon]]
[[File:EC130 Grand Canyon winter 2.jpg|thumb|EC130-B4 N155GC on a wintertime flight over Grand Canyon]]
[[File:EC130 Grand Canyon winter 3.jpg|thumb|EC130-B4 N155GC on a wintertime flight over Grand Canyon]]

[[File:EC130 HB-ZIN.png|thumb|EC130 HB-ZIN]]
[[File:EC130 HB-ZIN landed.png|thumb|EC130 HB-ZIN landed on a high place in Switzerland]]
[[File:EC130 KSFO.png|thumb|Usually helis are not supposed to land here, but it looks good (KSFO)]]
[[File:EC130 landed on top of Hohe Munde.png|thumb|landed on top of Hohe Munde above Telfs, near LOWI]]
[[File:EC130 MedFlight Alcatraz.png|thumb|Not sure if an EMS Heli is needed in Alcatraz]]
[[File:EC130 MedFlight Alcatraz 2.png|thumb|MedFlight EMS Heli in Alcatraz]]
[[File:EC130 MedFlight Samedan.png|thumb|a U.S. helicopter on tour in Samedan, Switzerland]]
[[File:EC130B4 near LOWI.jpg|thumb|climbing from LOWI, nice new Scenery 2.0]]

[[File:EC130 Matterhorn.png|thumb|EC130-B4 over Zermatt on the way to Matterhorn]]
[[File:EC130 Matterhorn landing.png|thumb|EC130-B4 trying to land near Matterhorn top]]

[[File:EC130 climbing above Kals Osttirol.jpg|thumb|EC130 helicopter on it's way to Grossglockner/Tirol/Austria flying above the village Kals/Osttirol]]
[[File:EC130 with most equipment.jpg|thumb|EC130 Eurocopter carrying most of the available equipment of upgraded version (FG 2.12/3.0)]]
[[File:EC130 heading for Grossglockner.png|thumb|approaching Grossglockner, highest mountain of Austria in a EC130 helicopter]]
[[File:EC130 in Hohe Tauern.png|thumb|EC130 flying in Hohe Tauern]]
[[File:EC130 on way to Grossglockner.png|thumb|EC130 flying high on it's way from Lienz/Osttriol to Grossglockner]]

[[File:EC130 Dolomiten.jpg|thumb|EC130 flying near Austrian Italian border, Dolomites in the background]]

[[File:EC130-B4 Blue Hawaiian at coast of Kalaupapa.jpg|thumb|EC130-B4 Blue Hawaiian at coast of Kalaupapa]]
[[File:EC130-B4 Blue Hawaiian near ship.jpg|thumb|EC130-B4 Blue Hawaiian with ship near Kalaupapa]]
[[File:EC130-B4 Blue Hawaiian floating.jpg|thumb|EC130-B4 of Blue Hawaiian Helicopters using floats]]

[[File:EC130-B4 F-GOLH Geneva.jpg|thumb|EC130-B4 F-GOLH on Geneva airport LSGG]]
[[File:EC130-B4 F-GOLH Lake Geneva.jpg|thumb|EC130-B4 F-GOLH landing in Lake Geneva with floats inflated]]

[[File:EC130-B4 MAC rescue 2.jpg|thumb|EC130-B4 of MAC rescue (South Australia)]]
[[File:EC130-B4 MAC rescue.jpg|thumb|EC130-B4 of MAC rescue (South Australia)]]

[[File:EC130-B4 ZS-HOY.jpg|thumb|EC130-B4 ZS-HOY Starlite Helicopters]]

[[File:EC130-B4 with Grand Canyon in the Alps.jpg|thumb|EC130-B4 with Grand Canyon Heli Livery somewhere in the Austrian Alps]]

[[File:EC130-B4 Maverick.jpg|thumb|EC130-B4 of Maverick Helicopters (Grand Canyon) at LOWI]]
[[File:EC130-B4 Maverick LOWI in summer.jpg|thumb|EC130-B4 of Maverick Helicopters (Grand Canyon) at LOWI airport]]
[[File:EC130-B4 Broward County Sheriff.jpg|thumb|EC130-B4 of Broward County Sheriff (Florida)]]
[[File:EC130-B4 Broward County Sheriff 2.jpg|thumb|EC130-B4 Broward County Sheriff in flight near Miami]]

[[File:EC130-B4 MAC rescue equipment.jpg|thumb|EC130-B4 MAC rescue with FLIR and equipment]]
http://wiki.flightgear.org/File:EC130-B4_MAC_rescue_equipment.jpg

[[File:EC130-B4 MAC rescue equipment 2.jpg|thumb|EC130-B4 MAC rescue special equipment]]
http://wiki.flightgear.org/File:EC130-B4_MAC_rescue_equipment_2.jpg

[[File:EC130-B4 PR-BOP Parana Policia Militar 1.jpg|thumb|EC130-B4 PR-BOP Parana Policia Militar (Falcao 04)]]
[[File:EC130-B4 PR-BOP Parana Policia Militar 2.jpg|thumb|EC130-B4 PR-BOP Parana Policia Militar (Falcao 04)]]
[[File:EC130-B4 PR-BOP Parana Policia Militar 3.jpg|thumb|EC130-B4 PR-BOP view from below]]
[[File:EC130-B4 PR-BOP Parana Policia Militar 4.jpg|thumb|EC130-B4 PR-BOP using the SX-16 searchlight]]
[[File:EC130-B4 PR-BOP Parana Policia Militar 5.jpg|thumb|EC130-B4 PR-BOP Parana Policia Militar (Falcao 04)]]

[[File:EC130-B4 Trakkabeam A800 Searchlight 04.jpg|thumb|Trakkabeam A800 Searchlight deployed and active]]
[[File:EC130-B4 Trakkabeam A800 Searchlight 03.jpg|thumb|EC130-B4 of MAC rescue using Trakkabeam A800 Searchlight during flight]]
[[File:EC130-B4 Trakkabeam A800 Searchlight 02.jpg|thumb|never look into the Trakkabeam A800 searchlight, this may cause severe problems to the unprotected eyes ...]]

[[File:EC130 Config updated.jpg|thumb|EC130-B4 extended configuration dialog]]
[[File:EC130 Help new.jpg|thumb|EC130-B4 updated Help Dialog]]
[[File:EC130 Antenna Setup.jpg|thumb|New Antenna Setup Dialog]]
[[File:EC130 Operator Info MedFlight.jpg|thumb|New info dialog about the Operator of the selected livery]]

[[File:EC130-B4 additional lights.jpg|thumb|EC130-B4 additonal landing lights and strobe]]

[[File:EC130-B4 Blue Hawaiian at Patscherkofel.jpg|thumb|EC130-B4 of Blue Hawaiian Helicopters landed at Patscherkofel above Innsbruck (LOWI) in an evening scene.]]
[[File:EC130-B4 Blue Hawaiian with Trakkabeam A800.jpg|thumb|EC130-B4 of Blue Hawaiian Helicopters using the A800 Trakkabeam searchlight with red color filter]]

[[File:EC130 Options after FG 30.jpg|thumb|EC130 New Options Dialog after FG 30]]

[[File:EC130-B4 wide luggage box-012.jpg|thumb|EC130-B4 wide luggage boxes seen from above]]
[[File:EC130-B4 wide luggage box-004.jpg|thumb|EC130-B4 wide luggage box on right side]]
[[File:EC130-B4 wide luggage box-007.jpg|thumb|EC130-B4 wide luggage box open]]
[[File:EC130-B4 wide luggage box-016.jpg|thumb|EC130-B4 wide luggage box on left side]]

[[File:EC130 MultiKey.jpg|thumb|Multi-Key commands for EC130]]

[[File:EC130 GC Golden-Copter-006.jpg|thumb|EC130 five helicopter formation]]
[[File:EC130 GC Golden-Copter-006.jpg|thumb|EC130 five helicopter formation]]
[[File:EC130 GC Gold-009.jpg|thumb|EC130 five helicopter formation]]
[[File:EC130 GC Gold-015.jpg|thumb|EC130 five helicopter formation]]
[[File:EC130 GC Golden Copter Formation-046.jpg|thumb|EC130 five helicopter formation]]
[[File:EC130 GC Golden Copter Formation-026.jpg|thumb|EC130 five helicopter formation]]

[[File:EC130 crash fire-002.jpg|thumb|EC130 post crash fire]]
[[File:EC130 crash fire-004.jpg|thumb|EC130 post crash fire]]
[[File:EC130 crash fire smoke-021.jpg|thumb|EC130 post crash fire with smoke]]
[[File:EC130 crash fire smoke-023.jpg|thumb|EC130 post crash fire smoking]]

[[File:H130 Air Zermatt.png|thumb|H130 of Air Zermatt]]
[[File:H130 new air intake and passengers.png|thumb|H130 new air intake and passengers]]

[[File:EC130 stretcher patient-003.png|thumb|Patient on stretcher with backrest lifted]]
[[File:EC130 stretcher-001.png|thumb|Stretcher empty]]
[[File:H130 people fgfs-screen-001.jpg|thumb|People seated]]
[[File:H130 BH fgfs-screen-003.png|thumb|new Blue Hawaiian H130 version]]
[[File:H130 MH fgfs-screen-004.png|thumb|new Maverick Helicopters H130 version]]
[[File:H130 BH fgfs-screen-001.png|thumb|Blue Hawaiian H130]]
[[File:H130 GC fgfs-screen-002.jpg|thumb|Grand Canyon Helicopters H130]]
[[File:H130 people fgfs-screen-019.jpg|thumb|View from inside with passengers]]

[[File:EC130 luggage 1.png|thumb|H130 one piece of luggage loaded]]
[[File:EC130 luggage full.png|thumb|H130 luggage box full]]
[[File:EC130 luggage wide full.png|thumb|EC130 with wide luggage box and full packed]]

[[File:H130 ski luggage.jpg|thumb|Luggage in left luggage box]]
[[File:H130 ski luggage some.jpg|thumb|Luggage in left luggage box]]
[[File:H130 ski luggage closed.jpg|thumb|Luggage in left luggage box]]

[[File:H130 add luggage tooltip.jpg|thumb|H130 add luggage tooltip]]
[[File:H130 remove luggage tooltip.jpg|thumb|H130 remove luggage tooltip]]
[[File:H130 right luggage full.jpg|thumb|H130 right luggage full]]
[[File:H130 some luggage right.jpg|thumb|H130 some luggage in right compartment]]

[[File:EC130 EMS equipment.jpg|thumb|EC130 EMS equipment]]
[[File:EC130 EMS equipment with patient.jpg|thumb|EC130 EMS equipment with patient]]

[[File:H130 fuel animation.jpg|thumb|H130 tooltip of "Fuel" animation]]

[[File:H130 panel-001.jpg|thumb|Updated panel of H130]]
[[File:H130 Air Zermatt crashed.jpg|thumb|H130 Air Zermatt crashed on Patscherkofel]]

[[File:H130 N127LG-002.png|thumb|H130 of Flight For Life Colorado near Denver]]
[[File:H130 N127LG-005.png|thumb|H130 of Flight For Life Colorado near Denver]]
[[File:H130 N127LG LOWI-007.png|thumb|H130 N127LG on Heliport of Innsbruck hospital]]

[[File:Hot Stuff with H130 at Stromboli.jpg|thumb|Flying with H130 heli next to an eruption of Stromboli volcano.]]

To-Do:
-----
 - PDF aktualisieren Mitarbeiter, etc.(HHS)
 - Lightmap anpassen
    - gear strobe
    - stabi strobe
    - gear landing lights (additional)
 - Bumpmap für wide luggage boxes

Prio 3
 - Hauptrotor Animation mit incidence-deg
   - Rotor nach abstellen NICHT synchronisiert !
 - Netz in Luggage-Boxes
 - Innenraum Luggage NICHT strahlend
 - Hauptrotor Textur
 - hoist/hook Animation
 - Wake Farbe abhängig von Untergrund/Schnee
 - Innenausstattung mit mediz. Gerät


Prio 2
 - Rembrandt: Strobe in Kabine unsichtbar
   --> undurchsichtige Fuselage lösen
 - Hebel für Floats inflate
 - Beleuchtung Radio, ...
 - Stromkreis INST.2

Prio 1
 - Turbine Hobbs werden falsch gezählt
 - Console anpassen fuer T2

Prio 0 (nächster Commit):


Crash stack:

Nasal getprop: property /accelerations[0]/pilot-g[0] is NaN
Nasal getprop: property /velocities[0]/airspeed-kt[0] is NaN
Nasal getprop: property /orientation[0]/side-slip-deg[0] is NaN
Nasal runtime error: nil used in numeric context
  at C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Nasal/ec130.nas, line 1144
Nasal getValue: property /velocities[0]/vertical-speed-fps[0] is NaN
Nasal getValue: property /velocities[0]/vertical-speed-fps[0] is NaN
AL Error (sound manager): Invalid Value at update
calc_bearing is not a finite number : Speed -1.#INDpos : -1.#IND, -1.#IND, waypoint: 47.7927, 13.004
7
waypoint name: 'gear-up'
Nasal getValue: property /velocities[0]/vertical-speed-fps[0] is NaN
Nasal getValue: property /rotors[0]/gear[0]/total-torque[0] is NaN
Nasal runtime error: nil used in numeric context
  at C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Nasal/ec130.nas, line 722
  called from: C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Nasal/ec130.nas, line 2348
Nasal getValue: property /orientation[0]/roll-deg[0] is NaN
Nasal getValue: property /orientation[0]/pitch-deg[0] is NaN
Nasal getValue: property /orientation[0]/heading-magnetic-deg[0] is NaN
Nasal getValue: property /orientation[0]/heading-magnetic-deg[0] is NaN
Nasal runtime error: nil used in numeric context
  at C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Systems/kcs55.nas, line 62
  called from: C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Systems/kcs55.nas, line 151
  called from: C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Systems/kcs55.nas, line 438
  called from: C:/Users/michael/Documents/FlightGear/Aircraft/ec130/Systems/kcs55.nas, line 443
Nasal getprop: property /accelerations[0]/pilot-g[0] is NaN




Startup Errors 2017.1.2:
-----------------------

YASim solution results:
       Iterations: 0
 Drag Coefficient: 19
       Lift Ratio: 18
       Cruise AoA: 0
   Tail Incidence: -0
Approach Elevator: 0
            CG: 1.600, 0.000, -0.130
fgUntie: unknown property /engines/engine[0]/fuel-flow-gph
fgUntie: unknown property /engines/engine[0]/mp-osi
fgUntie: unknown property /engines/engine[0]/egt-degf
fgUntie: unknown property /engines/engine[0]/oil-temperature-degf
fgUntie: unknown property /engines/engine[1]/fuel-flow-gph
fgUntie: unknown property /engines/engine[1]/rpm
fgUntie: unknown property /engines/engine[1]/mp-osi
fgUntie: unknown property /engines/engine[1]/egt-degf
fgUntie: unknown property /engines/engine[1]/oil-temperature-degf
fgUntie: unknown property /engines/engine[2]/fuel-flow-gph
fgUntie: unknown property /engines/engine[2]/rpm
fgUntie: unknown property /engines/engine[2]/mp-osi
fgUntie: unknown property /engines/engine[2]/egt-degf
fgUntie: unknown property /engines/engine[2]/oil-temperature-degf

This seems to be a Yasim internal problem.
No negative effect known ...
